#!/usr/bin/bash
test="add_department
first
add_employee
first
clooney
add_employee
first
filsdepute
add_employee
first
machintruc
add_employee
first
nicolas
add_employee
first
marie
add_department
second
add_employee
second
joachim
add_employee
second
zachary
add_employee
second
bradley
add_employee
second
monsanto
add_employee
second
pliflechien
add_employee
second
ploufletondu
list_everything
list_department
first
list_department
second
list_all
q"

cargo run <<< "$test"
